Package org.eclipse.m2m.atl.adt.ui.preferences

# Class AtlPreferencesMessages

java.lang.Object
org.eclipse.m2m.atl.adt.ui.preferences.AtlPreferencesMessages

public class AtlPreferencesMessages extends Object
Use the ressource bundle to fetch externalized strings.

## Method Summary

Modifier and Type
Method
Description
`static String`
`getString(String key)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Method Details

### getString

public static String getString(String key)